/** Default style **/
body {
    background: #fff;
    font-family: 'Trebuchet MS', Sans-Serif;
    font-size: 0.85rem;
    color: black;
    margin: 0px 0px 10px 0px;
    padding:0px;
}
div.main.content {
    max-width: 80rem;
    margin: auto;
}

header {
   padding: 1rem;
   font-size: 1.25rem;
   font-weight: bold;
   color: #fff;
   background-color: #3b3e63;
}

main {
   padding: 0.5rem 1rem; 
   width: 70%;
   float: right;
    margin-right: 5%;
}

@media screen and (max-width: 30rem) {
   main {
    float: none;
    width: 90%;
  }
}

@media screen and (max-width: 40rem) {
    main {
        margin-right: 0;
        width: 90%;
        float: none;
    }
}
#login-info {
    float: right;
    margin-right: 0.8rem;
}

nav li:before {
    padding-right: 0.2rem;
    content: '»';
}
nav ul li {
    margin: auto auto auto -25px;
    white-space: nowrap;
}
nav a {
    text-decoration: none;
    color: #000;
}
nav a:hover {
    text-decoration: underline;
}

nav ul {
    list-style-type: none;
    font-family: 'Trebuchet MS', Sans-Serif;
    font-size: 10pt;
}

nav ol li {
    margin: auto auto auto -25px;
}
nav ol {
    list-style-type: none;
}

nav .unpublished a {
    color: #c0c0c0;
}

nav ul.moving {
    cursor:pointer;
    background-color:#fff;
    font-size: 10pt;
    font-family: 'Trebuchet MS', Sans-Serif;
}
.drag {background-color:#fff;}
.nCollapse {background-color:#ddd; color:red;}
.unlocked {background-color:#cfc;}

.header_common {
    font-weight: bold;
    font-size: larger;
}
div.error_string {
    background-color: transparent;
    display: inline;
    color: red;
}

#toolbar {
    display: block;
}
.toolbar-left {
    display: inline;
    margin-right: 30%;
}
.toolbar-right {
    display: inline;
    margin-left: 40%;
}

footer {
    text-align: center;
    margin 0 auto 0 auto;
    clear: both;
}

#adduser {
    margin: 0.5em auto 0.5em auto;
}

#closewindow {
    margin: 0.5em auto 0.5em auto;
}

#comment_form {
    margin-top: 1em;
    margin-left: 3em;
}

.comment_info {
    background: #c0c0c0;
    border-bottom: 1px solid black;
    padding: 5px;
}
.comment_anchor {
    text-align: right;
}
.comment_content {
    margin-left: 10px;
    margin-bottom: 10px;
    padding: 5px;
}

#filebrowser {
    width: 100%;
    height: 300px;
    overflow: scroll;
}
pre, .kode { 
    background-color: #f5f5f5;
    padding: 10px;
    border: 1px dotted gray;
    font-family: 'courier new', monospace;
    font-size: 10pt;
}
.note {
    background-color: #fafafa;
    padding: 2px 2px 2px 20px;
    margin-left: 20px;
    border: 1px solid black;
    font-size: 10pt;
}
#spr1 {
    padding-top: 20px;
}
#doo1 p {
    font-size: 8pt;
}

@media print {

header { display: none; }
nav { display: none; }
#doo1 { display: none; }
html > body main { margin-left: 50px; }

}
